Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_Partition.hxx File Reference

`#include <TObj_Object.hxx>`
`#include <TObj_Persistence.hxx>`

## Functions
class | Handle (TCollection_HExtendedString)
class | Handle (TObj_Partition)

## Function Documentation

class Handle | ( | TObj_Partition |  | ) |

class Handle | ( | TCollection_HExtendedString |  | ) |